<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
   <titleInfo>
      <title>The language of this land, Mi'kma'ki</title>
   </titleInfo>
   <typeOfResource>text</typeOfResource>
   <genre authority="local">book</genre>
   <genre authority="marcgt">book</genre>
   <name type="personal">
      <namePart type="family">Sable</namePart>
      <namePart type="given">Trudy</namePart>
      <role>
         <roleTerm type="code" authority="marcrelator">aut</roleTerm>
      </role>
   </name>
   <name type="personal">
      <namePart type="family">Francis</namePart>
      <namePart type="given">Bernard</namePart>
      <role>
         <roleTerm type="code" authority="marcrelator">aut</roleTerm>
      </role>
   </name>
   <name type="personal">
      <namePart type="family">Lewis</namePart>
      <namePart type="given">Roger J.</namePart>
      <role>
         <roleTerm type="code" authority="marcrelator">aut</roleTerm>
      </role>
   </name>
   <name type="personal">
      <namePart type="family">Jones</namePart>
      <namePart type="given">William P. (William Peter)</namePart>
      <role>
         <roleTerm type="code" authority="marcrelator">aut</roleTerm>
      </role>
   </name>
   <physicalDescription>
      <extent>132 pages p.</extent>
   </physicalDescription>
   <originInfo>
      <place>
         <placeTerm type="text">Sydney, N.S</placeTerm>
      </place>
      <publisher>Cape Breton University Press</publisher>
      <copyrightDate>2012</copyrightDate>
      <issuance>monographic</issuance>
   </originInfo>
   <identifier type="isbn">978-1-897009-49-9</identifier>
   <classification>E 99 M6 S22 2012</classification>
   <abstract>"The ancient landscapes of Eastern North America are reflected in the language and cultural expressions of its Indigenous peoples, the Mi'kmaq. The rhythms, sounds and patterns of their language are inextricably bound with the seasonal cycles of the animals, plants, winds, skies, waterways and trade routes. The Language of this Land, Mi'kma'ki is an exploration of Mi'kmaw world view as expressed in language, legends, song and dance. Using imagery as codes, these include not only place names and geologic history, but act as maps of the landscape. Sable and Francis illustrate the fluid nature of reality inherent in its expression -- its embodiment in networks of relationships with the landscape integral to the cultural psyche and spirituality of the Mi'kmaq. Language has sustained the Mi'kmaq to the present day, a product of a lineage of Elders who spoke it, who danced the dances and walked this land, Mi'kma'ki, carrying its traditions forward despite centuries of cultural disruption, discrimination and degradation."--Publisher's website.</abstract>
   <subject>
      <topic>Folk songs, Indian</topic>
   </subject>
   <subject>
      <topic>Micmac Indians</topic>
   </subject>
   <subject>
      <topic>Chansons folkloriques indiennes d'Amérique</topic>
   </subject>
   <subject>
      <topic>Micmac (Indiens)</topic>
   </subject>
   <subject>
      <topic>Danses indiennes d'Amérique</topic>
   </subject>
   <subject>
      <topic>Micmac language</topic>
   </subject>
   <subject>
      <topic>Geology</topic>
   </subject>
   <subject>
      <topic>Indian dance</topic>
   </subject>
   <subject>
      <topic>Légendes</topic>
   </subject>
   <subject>
      <topic>Géologie</topic>
   </subject>
   <subject>
      <topic>Mœurs et coutumes</topic>
   </subject>
   <subject>
      <topic>Micmac (Langue)</topic>
   </subject>
   <subject>
      <topic>Social life and customs</topic>
   </subject>
   <subject>
      <topic>Religion</topic>
   </subject>
   <subject>
      <topic>Legends</topic>
   </subject>
   <language>
      <languageTerm type="text">English</languageTerm>
   </language>
   <recordInfo>
      <recordContentSource>undefined, Summon 2.0</recordContentSource>
   </recordInfo>
   <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license"
         href="http://creativecommons.org/licenses/by-nc/4.0/"
         target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
   <recordInfo>
      <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
      <recordCreationDate encoding="w3cdtf">2018-01-24</recordCreationDate>
      <recordOrigin>The MODS record was exported from a Zotero database as part of collection of MODS records, all contained in one file;
                    the collection of Zotero MODS records were enhanced using an XSLT stylesheet, and then split into individual MODS records
                    using another XSLT stylesheet.</recordOrigin>
      <languageOfCataloging>
         <languageTerm type="text">English</languageTerm>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
         <scriptTerm type="text">Latin</scriptTerm>
         <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
      </languageOfCataloging>
   </recordInfo>
</mods>
